<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1a12bbd69b7b5d5f960a0f8576d627eb">
  <dict>
    <!--2023-10-27 16:24:33.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-01-31 11:39:58.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-01-31 11:39:58.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2023-01-31 11:39:58.000-->
    <int key="num_match">8</int>
  </dict>
</config>
